Subject: [Rserpool] Questions on unreachability of PE

From: Johnson Walter-CWJ002 <[email-masked]>
Date: Mon, 25 Jul 2005 16:27:23 -0500

The ASAP draft states in section 3.5 "Note: an ASAP endpoint MUST report No more than once each time it encounters such an event."  What does "an event" mean? This should be clarified. Is "an event" the unsuccessful sending of a message/data to a PE so each time I am unsuccessful sending message/data, I can report the unreachability. Or is "an event" the unreachability of the PE, so I can report this only once and never again during my lifetime? I would assume the first but wanted to verify what the group intended.

The ENRP draft states in section 3.6.2 "If the counter exceeds the protocol threshold MAX-BAD-PE-REPORT, the ENRP server SHOULD remove the PE from its handlespace and take actions described in Section 3.6.2." Should we describe that the counter needs to be reset at this time or is this assumed? 

_______________________________________________
rserpool mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rserpool